## python-pysqlite2 2.6.0

=== debian/changelog ===
python-pysqlite2 (2.6.0-1build1) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:12:05 +0000

python-pysqlite2 (2.6.0-1) unstable; urgency=low

  * New upstream version.
  * Changed source package format to "3.0 (quilt)".
  * Updated Standards-Version to 3.8.4.
  * Don't compile with debug information in the non-dbg package.
  * Added missing ${misc:Depends}.

 -- Joel Rosdahl <joel@debian.org>  Sun, 16 May 2010 15:53:25 +0200

python-pysqlite2 (2.5.5-3) unstable; urgency=low

  * Bumped build dependency on python-all-dev to >= 2.5.4. Closes: #551692.

 -- Joel Rosdahl <joel@debian.org>  Tue, 20 Oct 2009 22:05:32 +0200

python-pysqlite2 (2.5.5-2) unstable; urgency=low

  * Allow building with Python 2.6. Patch by Andrew Starr-Bochicchio and
    Stefano Zacchiroli; thanks! Closes: #532014,#547850.
  * Don't build with SQLITE_OMIT_LOAD_EXTENSION. Closes: #543252.
  * Updated to Standards-Version 3.8.3.

 -- Joel Rosdahl <joel@debian.org>  Tue, 13 Oct 2009 22:59:44 +0200

python-pysqlite2 (2.5.5-1) unstable; urgency=low

  * New upstream release.
  * Updated to Standards-Version 3.8.1.
  * pysqlite now by default enforces UTF-8 strings. Closes: #469644.
  * Fixed build problem using new Sphinx versions. Closes: #527494.

 -- Joel Rosdahl <joel@debian.org>  Sun, 10 May 2009 22:15:42 +0200

python-pysqlite2 (2.5.0-2) unstable; urgency=low

  * Moved documentation to a separate package:
    python-pysqlite2-doc. Closes: #500425.

 -- Joel Rosdahl <joel@debian.org>  Sun, 28 Sep 2008 10:14:22 +0200

python-pysqlite2 (2.5.0-1) unstable; urgency=low

  * New upstream release.
  * Updated to Standards-Version 3.8.0.

 -- Joel Rosdahl <joel@debian.org>  Sat, 27 Sep 2008 11:04:12 +0200

python-pysqlite2 (2.4.1-1) unstable; urgency=low

  * New upstream release.
  * Updated to Standards-Version 3.7.3.
  * Capitalized Python correctly in descriptions.

 -- Joel Rosdahl <joel@debian.org>  Sun, 10 Feb 2008 12:25:38 +0100

python-pysqlite2 (2.4.0-2) unstable; urgency=low

  * Made Unicode string work as database parameter again. Closes: #454424.

 -- Joel Rosdahl <joel@debian.org>  Wed, 05 Dec 2007 23:14:41 +0100

python-pysqlite2 (2.4.0-1) unstable; urgency=low

  * New upstream release.
  * Added doc-base registration file again. It was lost in
    2.3.2-2. Closes: #451676.

 -- Joel Rosdahl <joel@debian.org>  Mon, 03 Dec 2007 19:36:47 +0100

python-pysqlite2 (2.3.4-2) unstable; urgency=low

  * Build python-pysqlite2-dbg package based on Ubuntu patch.

 -- Joel Rosdahl <joel@debian.org>  Thu, 21 Jun 2007 22:54:43 +0200

python-pysqlite2 (2.3.4-1) unstable; urgency=low

  * New upstream release.

 -- Joel Rosdahl <joel@debian.org>  Wed, 20 Jun 2007 21:15:20 +0200

python-pysqlite2 (2.3.3-2) unstable; urgency=low

  * Removed DH_COMPAT variable from debian/rules to fix Lintian warning.

 -- Joel Rosdahl <joel@debian.org>  Sun, 22 Apr 2007 22:05:55 +0200

python-pysqlite2 (2.3.3-1) unstable; urgency=low

  * New upstream release.

 -- Joel Rosdahl <joel@debian.org>  Mon, 26 Feb 2007 20:52:05 +0100

python-pysqlite2 (2.3.2-2) unstable; urgency=low

  * Applied patch on http://www.initd.org/tracker/pysqlite/ticket/174 to
    avoid symbol clash between mod_python and mod_cache under
    Apache. Closes: #407165.
  * Updated dependencies for debhelper and python-central.
  * Removed use of dh_python.

 -- Joel Rosdahl <joel@debian.org>  Mon, 29 Jan 2007 22:16:14 +0100

python-pysqlite2 (2.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Joel Rosdahl <joel@debian.org>  Tue,  4 Jul 2006 09:08:53 +0000

python-pysqlite2 (2.3.1-1) unstable; urgency=low

  * New upstream release.
  * Removed XS-Python-Standards-Version header and added debian/pycompat
    file.
  * Bumped Build-Depends on debhelper to (>= 5.0.37.2).

 -- Joel Rosdahl <joel@debian.org>  Wed, 21 Jun 2006 06:34:04 +0000

python-pysqlite2 (2.3.0-1) unstable; urgency=low

  * New upstream release.
  * Adapt to new Python policy. Closes: bug#373346.
  * Updated Standards-Version to 3.7.2.

 -- Joel Rosdahl <joel@debian.org>  Mon, 19 Jun 2006 18:30:03 +0000

python-pysqlite2 (2.2.2-1) unstable; urgency=low

  * New upstream release. Closes: bug#362830.
  * Updated upstream source URL in copyright.

 -- Joel Rosdahl <joel@debian.org>  Fri, 21 Apr 2006 11:35:31 +0200

python-pysqlite2 (2.2.0-1) unstable; urgency=low

  * New upstream release. Closes: bug#361066, bug#361068.
    See also bug#361097.
  * Added build dependency on libsqlite3-dev >= 3.0.8.

 -- Joel Rosdahl <joel@debian.org>  Thu,  6 Apr 2006 22:32:46 +0200

python-pysqlite2 (2.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Joel Rosdahl <joel@debian.org>  Sun, 23 Oct 2005 19:14:57 +0200

python-pysqlite2 (2.0.4-2) unstable; urgency=low

  * Improved description field of the binary package python-pysqlite2.

 -- Joel Rosdahl <joel@debian.org>  Fri, 14 Oct 2005 10:03:02 +0200

python-pysqlite2 (2.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Joel Rosdahl <joel@debian.org>  Mon, 12 Sep 2005 08:35:17 +0200

python-pysqlite2 (2.0.3-3) unstable; urgency=low

  * Additional clarification regarding Python SQLite modules added to
    description.
  * Added README.Debian with information about different Python SQLite
    modules.
  * Improved doc-base information.
  * Updated copyright file with new URL.

 -- Joel Rosdahl <joel@debian.org>  Fri,  9 Sep 2005 19:14:01 +0200

python-pysqlite2 (2.0.3-2) unstable; urgency=low

  * Added doc-base information.
  * Standards-Version 3.6.2.
  * Clarified package description regarding SQLite 3 versus SQLite 2 and
    the python-sqlite package.

 -- Joel Rosdahl <joel@debian.org>  Fri,  2 Sep 2005 17:52:26 +0200

python-pysqlite2 (2.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Joel Rosdahl <joel@debian.org>  Sun, 29 May 2005 10:18:49 +0200

python-pysqlite2 (2.0.2-1) unstable; urgency=low


