=== debian/control ===
Source: python-pysqlite2
Section: python
Priority: optional
Maintainer: Joel Rosdahl <joel@debian.org>
Build-Depends: debhelper (>= 7.0.0), python-all-dev (>= 2.5.4), python-all-dbg, python-central (>= 0.5.6), libsqlite3-dev (>= 3.3.8), python-sphinx (>= 0.6.1)
XS-Python-Version: all
Standards-Version: 3.8.4

Package: python-pysqlite2
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Conflicts: python2.3-pysqlite2, python2.4-pysqlite2
Replaces: python2.3-pysqlite2, python2.4-pysqlite2
Suggests: python-pysqlite2-doc, python-pysqlite2-dbg
XB-Python-Version: ${python:Versions}
Description: Python interface to SQLite 3
 pysqlite is a DB-API 2.0-compliant database interface for SQLite.
 .
 This package is built against SQLite 3. For an interface to SQLite 2,
 see the package python-sqlite. An alternative Python SQLite 3 module
 is packaged as python-apsw.
 .
 SQLite is a relational database management system contained in a
 relatively small C library. It is a public domain project created
 by D. Richard Hipp. Unlike the usual client-server paradigm, the
 SQLite engine is not a standalone process with which the program
 communicates, but is linked in and thus becomes an integral part
 of the program. The library implements most of SQL-92 standard,
 including transactions, triggers and most of complex queries.
 .
 pysqlite makes this powerful embedded SQL engine available to
 Python programmers. It stays compatible with the Python database
 API specification 2.0 as much as possible, but also exposes most
 of SQLite's native API, so that it is for example possible to
 create user-defined SQL functions and aggregates in Python.
 .
 If you need a relational database for your applications, or even
 small tools or helper scripts, pysqlite is often a good fit. It's
 easy to use, easy to deploy, and does not depend on any other
 Python libraries or platform libraries, except SQLite. SQLite
 itself is ported to most platforms you'd ever care about.
 .
 It's often a good alternative to MySQL, the Microsoft JET engine
 or the MSDE, without having any of their license and deployment
 issues.

Package: python-pysqlite2-doc
Section: doc
Architecture: all
Depends: libjs-jquery, ${misc:Depends}
Description: Documentation for python-pysqlite2
 pysqlite is a DB-API 2.0-compliant database interface for SQLite.
 .
 This package contains the documentation.

Package: python-pysqlite2-dbg
Section: debug
Priority: extra
Architecture: any
Depends: python-pysqlite2 (= ${binary:Version}), python-dbg, ${shlibs:Depends}, ${misc:Depends}
XB-Python-Version: ${python:Versions}
Description: Python interface to SQLite 3 (debug extension)
 pysqlite is a DB-API 2.0-compliant database interface for SQLite.
 .
 This package is built against SQLite 3. For an interface to SQLite 2,
 see the package python-sqlite. An alternative Python SQLite 3 module
 is packaged as python-apsw.
 .
 This package contains the extension built for the Python debug interpreter.
