## python-pysqlite2 2.6.3

=== debian/changelog ===
python-pysqlite2 (2.6.3-3) unstable; urgency=low

  * Don't use defunct googlecode.debian.net redirector anymore
  * Include searchindex.js in python-pysqlite2-doc package (closes: #678050)
  * Build with hardening flags
  * Use underscore.js from libjs-underscore
  * Bump Standards-Version to 3.9.3

 -- Joel Rosdahl <joel@debian.org>  Sun, 24 Jun 2012 10:11:30 +0200

python-pysqlite2 (2.6.3-2) unstable; urgency=low

  * Convert from dh_pycentral to dh_python2 (closes: #617024)
  * Use debhelper compat level 8
  * Bump Standards-Version to 3.9.2
  * Add build-arch and build-indep targets to debian/rules
  * Add description of enable_load_extension.patch
  * Expanded descripiton of python-pysqlite2-doc

 -- Joel Rosdahl <joel@debian.org>  Thu, 30 Jun 2011 23:24:01 +0200

python-pysqlite2 (2.6.3-1) unstable; urgency=low

  * New upstream version.
  * Updated Standards-Version to 3.9.1.
  * Added watch file.

 -- Joel Rosdahl <joel@debian.org>  Sun, 20 Feb 2011 17:00:22 +0100
