=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Joel Rosdahl <joel@debian.org>
-Build-Depends: debhelper (>= 7.0.0), python-all-dev (>= 2.5.4), python-all-dbg, python-central (>= 0.5.6), libsqlite3-dev (>= 3.3.8), python-sphinx (>= 0.6.1)
-XS-Python-Version: all
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6.6-3~), python-all-dbg, libsqlite3-dev (>= 3.3.8), python-sphinx (>= 0.6.1), dpkg-dev (>= 1.16.1~)
+Standards-Version: 3.9.3
 
 Package: python-pysqlite2
 Architecture: any
@@ -13,7 +12,6 @@
 Conflicts: python2.3-pysqlite2, python2.4-pysqlite2
 Replaces: python2.3-pysqlite2, python2.4-pysqlite2
 Suggests: python-pysqlite2-doc, python-pysqlite2-dbg
-XB-Python-Version: ${python:Versions}
 Description: Python interface to SQLite 3
  pysqlite is a DB-API 2.0-compliant database interface for SQLite.
  .
@@ -48,18 +46,25 @@
 Package: python-pysqlite2-doc
 Section: doc
 Architecture: all
-Depends: libjs-jquery, ${misc:Depends}
+Depends: libjs-jquery, libjs-underscore, ${misc:Depends}
 Description: Documentation for python-pysqlite2
  pysqlite is a DB-API 2.0-compliant database interface for SQLite.
  .
- This package contains the documentation.
+ SQLite is a relational database management system contained in a
+ relatively small C library. It is a public domain project created
+ by D. Richard Hipp. Unlike the usual client-server paradigm, the
+ SQLite engine is not a standalone process with which the program
+ communicates, but is linked in and thus becomes an integral part
+ of the program. The library implements most of SQL-92 standard,
+ including transactions, triggers and most of complex queries.
+ .
+ This package only contains the documentation.
 
 Package: python-pysqlite2-dbg
 Section: debug
 Priority: extra
 Architecture: any
 Depends: python-pysqlite2 (= ${binary:Version}), python-dbg, ${shlibs:Depends}, ${misc:Depends}
-XB-Python-Version: ${python:Versions}
 Description: Python interface to SQLite 3 (debug extension)
  pysqlite is a DB-API 2.0-compliant database interface for SQLite.
  .
