=== debian/changelog ===
python-pysqlite2 (2.7.0-1ubuntu2) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Feb 2020 08:23:37 +0100

python-pysqlite2 (2.7.0-1ubuntu1) focal; urgency=medium

  * Build-depend on dh-python.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Jan 2020 13:46:05 +0100

python-pysqlite2 (2.7.0-1) unstable; urgency=medium

  * New upstream release 2.7.0

 -- Joel Rosdahl <joel@debian.org>  Sun, 16 Aug 2015 16:22:22 +0200

python-pysqlite2 (2.6.3-4) unstable; urgency=medium

  * Bump Standards-Version to 3.9.6 (no changes)
  * Make build reproducible (patch by Juan Picca) (closes: #789997)

 -- Joel Rosdahl <joel@debian.org>  Sat, 27 Jun 2015 20:20:15 +0200
