=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Joel Rosdahl <joel@debian.org>
-Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6.6-3~), python-all-dbg, libsqlite3-dev (>= 3.3.8), python-sphinx (>= 0.6.1), dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6.6-3~), python-all-dbg, libsqlite3-dev (>= 3.3.8), python-sphinx (>= 0.6.1), dpkg-dev (>= 1.16.1~), dh-python
+Standards-Version: 3.9.6
 
 Package: python-pysqlite2
 Architecture: any
@@ -64,7 +64,7 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: python-pysqlite2 (= ${binary:Version}), python-dbg, ${shlibs:Depends}, ${misc:Depends}
+Depends: python-pysqlite2 (= ${binary:Version}), python2-dbg, ${shlibs:Depends}, ${misc:Depends}
 Description: Python interface to SQLite 3 (debug extension)
  pysqlite is a DB-API 2.0-compliant database interface for SQLite.
  .
