=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,10 @@
 include /usr/share/dpkg/buildflags.mk
 
 PYVERS = $(shell pyversions -r)
+
+LAST_CHANGE = $(shell dpkg-parsechangelog -S Date)
+BUILD_DATE  = $(shell LC_ALL=C date -u "+%B %d, %Y" -d "$(LAST_CHANGE)")
+SPHINXOPTS := -D html_last_updated_fmt=\"$(BUILD_DATE)\"
 
 build: build-arch build-indep
 build-arch: build-stamp
@@ -60,7 +64,7 @@
 	dh_prep
 	dh_installdirs -i usr/share/doc/python-pysqlite2-doc/html
 
-	python setup.py build_docs
+	python2 setup.py build_docs --sphinxopts="$(SPHINXOPTS)"
 	dh_installdocs -i build/doc/*
 	cd debian/python-pysqlite2-doc/usr/share/doc/python-pysqlite2-doc && \
 		mv *.html *.js *.inv _static _sources html && \
